<?php
$dalTablecategoria = array();
$dalTablecategoria["idcategoria"] = array("type"=>3,"varname"=>"idcategoria");
$dalTablecategoria["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTablecategoria["idcategoria"]["key"]=true;
$dal_info["categoria"]=&$dalTablecategoria;

?>